#include "K36ArtifactTeleportationPowerComponent.h"
#include "GameplayTagContainer.h"
#include "GameEventData.h"

class ALocker;

void UK36ArtifactTeleportationPowerComponent::Multicast_TriggerExitFromLocker_Implementation(ALocker* initialLocker, ALocker* targetLocker)
{

}

void UK36ArtifactTeleportationPowerComponent::Authority_TriggerExitFromLocker()
{

}

void UK36ArtifactTeleportationPowerComponent::Authority_OnPlayerFastEnteredLocker(const FGameplayTag gameplayTag, const FGameEventData& gameEventData)
{

}

UK36ArtifactTeleportationPowerComponent::UK36ArtifactTeleportationPowerComponent()
{

}
